<?php
	$a = $_POST['idul_stud'];
	$b = $_POST['idul_mat'];
	$c = $_POST['nota'];
	$d = $_POST['data'];
	include "conect.php";
	
	$sql = "INSERT INTO note(id_student, id_materie, nota, data) VALUES ('$a','$b','$c','$d')";
	$rez=mysql_query($sql);
	if($rez)
	{
		header("Location:adauga.php");
	}
	else
	{
		echo "probleme la inserare". mysql_error();
	}
?>